/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */


.text-white .tilda-separator {
   color: #c39a6e;
}

html .side-nav-bottom-part ul li {
    margin-right: 2px;
}

html .side-nav-bottom-part ul li:last-child {
    margin-right: 0;
}

html .side-nav-bottom-part ul li a {
    width: 29px;
    height: 29px;
}

html .side-nav-bottom-part ul li i {
    margin-top: -2px;
}

html .side-nav-bottom-part ul li a:hover {
    opacity: .75;
}

/* Side Nav Text */
html .side-nav-bottom-text {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 900;
/*   color: #c39a6e; */
}

#main-wrapper .hb-special-socials li.instagram a,
.side-nav-bottom-part ul li a.instagram-icon,
html .side-nav-bottom-part ul li a.instagram-icon:hover {
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

#main-wrapper .hb-special-socials li.facebook a,
.side-nav-bottom-part ul li a.facebook-icon,
.side-nav-bottom-part ul li a.facebook-icon:hover {
    background-color:  #3b5998;  
}

#main-wrapper .hb-special-socials li.twitter a,
.side-nav-bottom-part ul li a.twitter-icon,
.side-nav-bottom-part ul li a.twitter-icon:hover {
    background-color:   #00aced;   
}

#main-wrapper .hb-special-socials li.youtube a,
.side-nav-bottom-part ul li a.youtube-icon,
.side-nav-bottom-part ul li a.youtube-icon:hover {
    background-color:  #bb0000;   
}

#main-wrapper .hb-special-socials li.soundcloud a,
.side-nav-bottom-part ul li a.soundcloud-icon,
.side-nav-bottom-part ul li a.soundcloud-icon:hover {
    background-color:  #f76700;   
}

#main-wrapper .hb-special-socials li.linkedin a,
.side-nav-bottom-part ul li a.linkedin-icon,
.side-nav-bottom-part ul li a.linkedin-icon:hover {
    background-color:  #007bb6;  
}

/*  Bottom */

html ul.social-icons li {
  margin-bottom: 30px;
}

ul.social-icons li {
  border-radius: 60px;
  height: 28px;
  padding-bottom: 0 !important;
  margin-right: 1px;
  margin-left: 1px;
}

ul.social-icons li:last-child {
/*     margin-right:0; */
}


ul.social-icons li a {
  width: 29px;
  height: 29px;
  border-radius: 60px !important;
  font-size: 14px;
  line-height: 14px;
  -webkit-transition: none;;
  transition: none; 
  color: #fff !important;
  padding-bottom: 0 !important;
}

ul.social-icons li a i,
ul.social-icons li a:hover i {
  top: 0px !important;
  margin-top: -2px;
}

ul.social-icons li a:hover {
  opacity: .75;
}

#main-content ul li {
  color: #fff;
}

/* Mailing List Form Fields */
html .wonderplugin-box .wonderplugin-box-formcontainer input[type=text] {
  color: #fff !important;
}

@media (max-width: 767px) {
  html .row.media-block {
    padding-bottom: 0 !important;
  }

  /* clients */
  .clients .vc_col-xs-6 {
    width: 33.3333%;
  }

  html .wpb_image_grid .wpb_image_grid_ul .isotope-item {
    width: 33.333%;
    position: relative !important;
    left: auto !important;
    top: auto !important;
  }

  .features .vc_col-sm-2 {
    width: 33.3333%;
    float: left;
  }

}

@media (max-width: 500px) {

  .wpb_image_grid {
    text-align: center !important;
  }

  .isotope-item {
    float: none !important;
    display: inline-block;
    position: relative !important;
    margin: 0 auto 10px !important;
    left: auto !important;
    top: auto !important;
  }
}

@media (max-width: 375px) {

  html h2.modern,
  html h3.modern {
    font-size: 56px;
/*     border:1px red solid; */
  }
  
}


.media-block .vc_col-sm-4  {
/*   border: 1px blue solid !important; */
  padding-left: 15px !important;
  padding-right: 15px !important;  
}

/* .wpb_video_widget .wpb_wrapper iframe { 
  border: 1px red solid;  
} */


/* Upcoming Dates - h4 titles  */
html .h4-gold h4 {
      color: #c39a6e;
      margin-bottom: 0;
      padding-bottom: 0;
      font-family: "Merriweather", sans-serif;
      font-size: 16px;
  
}

html #hb-one-page-bullets {
  display: none;
}

.fontsize-12  .hb-max-40 {
	max-width: 70%;
}

.fontsize-12 {
	font-size: 12px;
}

html .hb-main-content .link-white a {
	color: #fff !important;
	border-bottom: 1px solid !important;	
}

html #main-wrapper .hb-main-content .wpb_single_image .wpb_wrapper a {
  border-bottom: 0 !important;
}

.vc_custom_1524690060766 img {
  margin-top: 35px;
}

/*
h4.modern {
  border: 1px red solid;
}
*/